[Track]
TRK = tor_r.trk
MAR = data\\tor_r.mar
PTH = tor_r1.pth
Unlocked = 0
Name = Castle City
PlayerPos = 251.3 76.5 15.70
AI1Pos = 246.32 73.46 15.70
AI2Pos = 246.30 76.46 15.70
AI3Pos = 251.3 73.50 15.70